﻿a:hover {
    text-decoration: none !important;
    &:hover {

    }
}
.table-withdraw-th {
    border-bottom: 0px !important;
}
ul, li {
    list-style-type: none !important;
}
@mixin transition($value) {
    -webkit-transition: $value;
    -moz-transition: $value;
    -ms-transition: $value;
    -o-transition: $value;
    animation: $value;
}
@mixin properties-css3($property, $value) {
    -webkit-#{$property}: $value;
    -moz-#{$property}: $value;
    -ms-#{$property}: $value;
    -o-#{$property}: $value;
}